SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001358SiT!otherpublic2010-07-02 16:532011-02-22 15:14
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.62 LTS 
Summary0001358: A freeBSD port
DescriptionTomse has created a port for SiT! and has requested it to be added to the FreeBSD ports tree, follow progress here:

http://www.freebsd.org/cgi/query-pr.cgi?pr=147093 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003503)
Tomse (developer)
2010-12-18 13:14

FreeBSD port of SiT v3.62 has been comitted and can now be found in
/usr/ports/www/sit on a FreeBSD machine after it has had it's port updated.

- Issue History
Date Modified Username Field Change
2010-07-02 16:53 ivan New Issue
2010-07-02 16:53 ivan Status new => assigned
2010-07-02 16:53 ivan Assigned To => Tomse
2010-12-18 13:14 Tomse Note Added: 0003503
2010-12-18 13:14 Tomse Status assigned => resolved
2010-12-18 13:14 Tomse Fixed in Version => 3.62 LTS
2010-12-18 13:14 Tomse Resolution open => fixed
2011-02-22 15:14 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker